business.govt.nz"
Search the register
Search this website
| Options Options
Search Type
Home > Help & support > Resources > Training
Welcome Guest. welcome , You last logged on at
Document Actions
 

Webinar - online training

The FSPR is able to provide quality training online wherever you may be located. Our web conferencing tool allows us to meet online rather than in-person.

Through an internet browser and the phone, you will experience a live demonstration (not recorded), enabling you to receive customised training and have the ability to ask questions. This initiative will save you time and travel cost. 

 


An introduction to 'Go To Training'

These training sessions are taken using ‘Go To Training’ online software. On the day of the training you will need to join the session online by:

  • clicking on the link provided when you register to view the presentation, and
  • dialing the conference number supplied to hear the audio.


Please note
| The conference call number used is an Auckland number so participants outside the Auckland region will incur national toll call charges.

 

What do I need to join?

Software requirements

You don't need to install the 'GoToTraining' software to join any of these training sessions, but the tool we are using is dependent on Java. Prior to the meeting please make sure that you have Java Version 5.0 Update 6. You can check this and update if necessary by visiting their website at one of the links included below:

 
If you have a Windows PC

http://java.com/en/download/windows_ie.jsp

 
If you have a Macintosh Computer

http://www.microsoft.com/downloads/details.aspx?FamilyID=1e1550cb-5e5d-48f5-b02b-20b602228de6&DisplayLang=en

 

System requirements for PC users

  • Internet Explorer® 6.0 or newer, Mozilla® Firefox® 3.0 or newer (JavaScript™ and Java™ enabled)
  • Windows® 2000, XP, 2003 Server or Vista or Windows® 7
  • Cable modem, DSL, or better Internet connection
  • Minimum of Pentium® 1GHz CPU with 512 MB of RAM (recommended) (2 GB of RAM for Windows® Vistra

 

System requirements for Macintosh® users:

  • Safari™ 3.0 or newer, Firefox® 3.0 or newer (JavaScript™ and Java™ enabled)
  • Mac OS® X 10.4 or newer – Tiger®, Leopard® and Snow Leopard®
  • PowerPC G4/G5 or Intel processor (512 MB of RAM or better recommended)
  • Cable modem, DSL, or better Internet connection

 

Is the connection secure?

Our conferencing tool uses industry-standard SSL and U.S. government-standard 128-bit AES encryption to ensure that the login information and meeting sessions are always secure.

 

Last updated 7 March 2016

Registration flowchart

[image] Flowchart icon portlet.

Check out our registration flowchart